declare interface IPnPspSendEmailUtilityWebPartStrings {
  PropertyPaneDescription: string;
  BasicGroupName: string;
  DescriptionFieldLabel: string;
}

declare module 'PnPspSendEmailUtilityWebPartStrings' {
  const strings: IPnPspSendEmailUtilityWebPartStrings;
  export = strings;
}
